
Grupo P2-5 - Feature #2601

Feature # 2455 (New): Parte lll

Confeccionar póster

08/29/2023 06:55 PM - Vranika Santiago

Status: New Start date: 12/11/2023

Priority: Normal Due date: 12/24/2023

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/17/2023 07:53 AM - Vranika Santiago

- Due date set to 11/26/2023

- Assignee set to Vranika Santiago

- Start date changed from 08/29/2023 to 11/22/2023

#2 - 11/01/2023 12:59 PM - Vranika Santiago

- Assignee changed from Vranika Santiago to luciano vera

#3 - 11/01/2023 01:07 PM - Vranika Santiago

- Start date changed from 11/22/2023 to 11/20/2023

#4 - 11/28/2023 11:51 AM - Vranika Santiago

- Due date changed from 11/26/2023 to 12/17/2023

- Start date changed from 11/20/2023 to 12/13/2023

#5 - 11/28/2023 11:51 AM - Vranika Santiago

- Due date changed from 12/17/2023 to 12/13/2023

- Start date changed from 12/13/2023 to 12/11/2023

#6 - 01/03/2024 11:52 AM - Vranika Santiago

- Due date changed from 12/13/2023 to 12/24/2023

- % Done changed from 0 to 100
